prefix=/usr/local
includedir=/usr/local/include
libdir=/usr/local/lib
idsdir=/usr/local/share

Name: libpci
Description: libpci
Version: 3.11.1
Libs: -L${libdir} -lpci
Libs.private: -lamd64 -lz -lamd64 -lz
Cflags: -I${includedir}
